Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jst.jsf.core.tests;singleton:=true
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.jst.jsf.core.tests.TestsPlugin
Bundle-Version: 1.1.201.v20090514
Bundle-Vendor: %Bundle-Vendor.0
Plugin-Class: org.eclipse.jst.jsf.core.tests.TestsPlugin
Require-Bundle: org.eclipse.jst.jsf.core;bundle-version="[1.1.0,2.0.0)
 ",org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",org.eclipse.wst.commo
 n.project.facet.core;bundle-version="[1.2.0,2.0.0)",org.eclipse.jst.j
 2ee.web;bundle-version="[1.1.0,1.2.0)",org.eclipse.wst.common.framewo
 rks;bundle-version="[1.1.0,1.2.0)",org.eclipse.jdt.core;bundle-versio
 n="[3.2.0,4.0.0)",org.eclipse.core.resources;bundle-version="[3.2.0,4
 .0.0)",org.eclipse.jst.j2ee;bundle-version="[1.1.0,1.2.0)",org.eclips
 e.emf.ecore.xmi;bundle-version="[2.2.0,3.0.0)",org.eclipse.core.runti
 me.compatibility;bundle-version="[3.1.100,4.0.0)",org.junit;bundle-ve
 rsion="[3.8.1,4.0.0)",org.eclipse.wst.xml.core;bundle-version="[1.1.0
 ,1.2.0)",org.eclipse.jst.jsf.test.util;bundle-version="[1.1.0,2.0.0)"
 ,org.eclipse.jst.jsf.common;bundle-version="[1.1.0,2.0.0)",org.eclips
 e.wst.validation;bundle-version="[1.1.0,2.0.0)",org.eclipse.wst.sse.c
 ore;bundle-version="[1.1.0,1.2.0)",org.eclipse.jst.jsf.facesconfig;bu
 ndle-version="[1.0.0,2.0.0)",org.eclipse.jface.text,org.eclipse.core.
 net,org.eclipse.jst.jsp.core,org.eclipse.wst.html.core,org.eclipse.ui
 .ide;bundle-version="3.4.0",org.eclipse.jst.common.frameworks;bundle-
 version="[1.1.0,2.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Name: %Bundle-Name.0
Bundle-Localization: plugin
Bundle-ClassPath: jsfcoretests.jar
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.jst.jsf.core.tests;x-friends:="org.eclipse
 .jst.jsf.ui.tests,org.eclipse.jst.jsf.context.symbol.tests,org.eclips
 e.jst.jsf.designtime.tests",org.eclipse.jst.jsf.core.tests.appconfig.
 provider;x-internal:=true,org.eclipse.jst.jsf.core.tests.appconfig.va
 lidation;x-internal:=true,org.eclipse.jst.jsf.core.tests.jsflibraryco
 nfig;x-internal:=true,org.eclipse.jst.jsf.core.tests.jsflibraryconfig
 uration;x-internal:=true,org.eclipse.jst.jsf.core.tests.jsflibraryreg
 istry;x-internal:=true,org.eclipse.jst.jsf.core.tests.jsflibraryregis
 try.migration;x-internal:=true,org.eclipse.jst.jsf.core.tests.project
 .facet;x-internal:=true,org.eclipse.jst.jsf.core.tests.sanity;x-inter
 nal:=true,org.eclipse.jst.jsf.core.tests.set;x-internal:=true,org.ecl
 ipse.jst.jsf.core.tests.tagmatcher;x-internal:=true,org.eclipse.jst.j
 sf.core.tests.types;x-internal:=true,org.eclipse.jst.jsf.core.tests.u
 til; x-friends:="org.eclipse.jst.jsf.contentassist.tests,  org.eclips
 e.jst.jsf.designtime.tests,  org.eclipse.jst.jsf.validation.el.tests,
   org.eclipse.jst.jsf.ui.tests,  org.eclipse.jst.pagedesigner.tests",
 org.eclipse.jst.jsf.core.tests.validation

